{
  "paths": [
    {
      "_path": "bin/AWS.Logger.Core.dll",
      "path_type": "hardlink",
      "sha256": "51655673738559ac2ef612440f801cb737053d44ed4988269505d7ed5530f19d",
      "size_in_bytes": 33200
    },
    {
      "_path": "bin/AWS.Logger.Core.pdb",
      "path_type": "hardlink",
      "sha256": "8a2714a096ff2ca758217e128e376f807ef434280842a50841e2bfc27f34d821",
      "size_in_bytes": 5384
    },
    {
      "_path": "bin/AWS.Logger.Core.xml",
      "path_type": "hardlink",
      "sha256": "471cd897f89f0ea5ba7405368e56e688d17cf285a019ecf65c3e65367d741550",
      "size_in_bytes": 18212
    },
    {
      "_path": "bin/AWSSDK.CloudWatchLogs.dll",
      "path_type": "hardlink",
      "sha256": "1b2901fb5e3162a192b896a67fdfe921e06899f3708110f18b854afecfd93f87",
      "size_in_bytes": 136192
    },
    {
      "_path": "bin/AWSSDK.CloudWatchLogs.pdb",
      "path_type": "hardlink",
      "sha256": "bf0d713650f3e2637b89d5d5ba1e0e44e5dff9f0e0840d83bb81594b5a7a29b8",
      "size_in_bytes": 73260
    },
    {
      "_path": "bin/AWSSDK.CloudWatchLogs.xml",
      "path_type": "hardlink",
      "sha256": "ad406d756995fc4a3979250b0a1e8956f8e6ed1a3803a46e797b5a2f14ff7865",
      "size_in_bytes": 626537
    },
    {
      "_path": "bin/AWSSDK.Core.dll",
      "path_type": "hardlink",
      "sha256": "8f3e5db3d2ebeab1191e45d125675c78ae60af2562e4b2659137cbe923e2056e",
      "size_in_bytes": 904704
    },
    {
      "_path": "bin/AWSSDK.Core.pdb",
      "path_type": "hardlink",
      "sha256": "36cf4110773635dafc09f419805ca6b8878d8c2e64d5e0fc1c39df69f8849db3",
      "size_in_bytes": 245016
    },
    {
      "_path": "bin/AWSSDK.Core.xml",
      "path_type": "hardlink",
      "sha256": "bb58404895786cf9ff5d1a6d2c12ac95257291bc6dba71e52fa1fc4cd5ecabf1",
      "size_in_bytes": 741959
    },
    {
      "_path": "bin/AWSSDK.S3.dll",
      "path_type": "hardlink",
      "sha256": "1ab00dd0b47501a51c85639d20c0e064617cb911b50d9af8548f60d259ade15b",
      "size_in_bytes": 636928
    },
    {
      "_path": "bin/AWSSDK.S3.pdb",
      "path_type": "hardlink",
      "sha256": "71ffb31a7957def3da1a38da4ba7d2f2dbbeca6a0ff4b2d855949d386e30e445",
      "size_in_bytes": 281820
    },
    {
      "_path": "bin/AWSSDK.S3.xml",
      "path_type": "hardlink",
      "sha256": "7d04a252a6a31dee75c16abccecb7bbf70f8ed655fcf98d150e4462b56e68067",
      "size_in_bytes": 1249756
    },
    {
      "_path": "bin/LICENSE",
      "path_type": "hardlink",
      "sha256": "580dab0a34729ef4c8e0213a4289a4e7d807cde027e91bb7548cef944a20f22f",
      "size_in_bytes": 6510
    },
    {
      "_path": "bin/MathNet.Numerics.dll",
      "path_type": "hardlink",
      "sha256": "411097b9e0455110ed62b3f70e80efe2c2ac9e61f6167d3a74e371c9effd944f",
      "size_in_bytes": 1655320
    },
    {
      "_path": "bin/MathNet.Numerics.xml",
      "path_type": "hardlink",
      "sha256": "c051684caed4fd5a997718738e6e62c469617bc151e5f7b48be1463be5963681",
      "size_in_bytes": 3634443
    },
    {
      "_path": "bin/Mono.Options.dll",
      "path_type": "hardlink",
      "sha256": "05fc657eb5b5d563de7807df6ee07fc8b89dc6f6f08eb76c30e5192429fbbdcf",
      "size_in_bytes": 35328
    },
    {
      "_path": "bin/NJsonSchema.dll",
      "path_type": "hardlink",
      "sha256": "75ae32beb0ebe1576dfa1f8ab53aad1da62b56d3f25edc762bcc3b1567459365",
      "size_in_bytes": 217600
    },
    {
      "_path": "bin/NJsonSchema.xml",
      "path_type": "hardlink",
      "sha256": "e06dfa8f3b07db4afff1b08343f49687901ced934badd785f1afdcfb29f26b3b",
      "size_in_bytes": 175412
    },
    {
      "_path": "bin/Namotion.Reflection.dll",
      "path_type": "hardlink",
      "sha256": "ca0307bb1748debaa216b04534a240a83e551bfb8706adb6a2bf7f9d4921e8b9",
      "size_in_bytes": 42496
    },
    {
      "_path": "bin/Namotion.Reflection.xml",
      "path_type": "hardlink",
      "sha256": "61e0a6129bad863aad2209b251f319ff43ae1a111dcdf86ff1bd4c96d964af24",
      "size_in_bytes": 40298
    },
    {
      "_path": "bin/Newtonsoft.Json.dll",
      "path_type": "hardlink",
      "sha256": "3598cccad5b535fea6f93662107a4183bfd6167bf1d0f80260436093edc2e3af",
      "size_in_bytes": 675752
    },
    {
      "_path": "bin/Newtonsoft.Json.xml",
      "path_type": "hardlink",
      "sha256": "f32ed922fe5b22dd693e160aee4f0dcab753ebd740bed40490ae4179274b4b49",
      "size_in_bytes": 701978
    },
    {
      "_path": "bin/Parquet.dll",
      "path_type": "hardlink",
      "sha256": "ea1988d7a93c130235d76fa03030fa6c002e359b984c0a00b542354f15b64148",
      "size_in_bytes": 159232
    },
    {
      "_path": "bin/Parquet.xml",
      "path_type": "hardlink",
      "sha256": "852fc5edb465d76ce6b18f84e0685a0cce97d5e287539643c0fc20f5c6ea7f15",
      "size_in_bytes": 92625
    },
    {
      "_path": "bin/System.Runtime.CompilerServices.Unsafe.dll",
      "path_type": "hardlink",
      "sha256": "1ad2dd7225d5162a0fd3a3b337a1949448520e3130a4bc8e010ec02f76097500",
      "size_in_bytes": 23600
    },
    {
      "_path": "bin/System.Runtime.CompilerServices.Unsafe.xml",
      "path_type": "hardlink",
      "sha256": "63e32ebb4b26c25f65ddf26b5fa9d7147a9c8b45df355db90ac706afec980036",
      "size_in_bytes": 14080
    },
    {
      "_path": "bin/System.Text.Encoding.CodePages.dll",
      "path_type": "hardlink",
      "sha256": "e1091b3af6cbc71bba27cb5ab0c9bc204f1af128fd3681fe60f6ec4a9d3b5345",
      "size_in_bytes": 761392
    },
    {
      "_path": "bin/System.ValueTuple.dll",
      "path_type": "hardlink",
      "sha256": "e905d102585b22c6df04f219af5cbdbfa7bc165979e9788b62df6dcc165e10f4",
      "size_in_bytes": 25232
    },
    {
      "_path": "bin/System.ValueTuple.xml",
      "path_type": "hardlink",
      "sha256": "c37e163fa76629c196460c7b4d54e95b1a46a4c66ab7b6f3311959c8137dc5f1",
      "size_in_bytes": 142
    },
    {
      "_path": "bin/ThermoFisher.CommonCore.Data.dll",
      "path_type": "hardlink",
      "sha256": "b582ada4c50e791905399b84ae458103cea0e47c10eecdbab7844cc78cde45ff",
      "size_in_bytes": 364544
    },
    {
      "_path": "bin/ThermoFisher.CommonCore.Data.xml",
      "path_type": "hardlink",
      "sha256": "b48d590b82f81582828737a3d2fc04acdf15cd8499949931b9260e86fc702f8d",
      "size_in_bytes": 1351914
    },
    {
      "_path": "bin/ThermoFisher.CommonCore.RawFileReader.dll",
      "path_type": "hardlink",
      "sha256": "bea0c3c75d1ec9b40526b327fccaa0d27d6d8718238dc93bed22c453fb10df86",
      "size_in_bytes": 632832
    },
    {
      "_path": "bin/ThermoFisher.CommonCore.RawFileReader.xml",
      "path_type": "hardlink",
      "sha256": "a050efd5bb6cbf9451d11910a8f28ca8becc1f67a6232d94a61d66f30da76e18",
      "size_in_bytes": 1588444
    },
    {
      "_path": "bin/ThermoRawFileParser.exe",
      "path_type": "hardlink",
      "sha256": "87513abb6a41b05e1eb70c8684521d19be32f220a2923612038227d41d206217",
      "size_in_bytes": 152064
    },
    {
      "_path": "bin/ThermoRawFileParser.exe.config",
      "path_type": "hardlink",
      "sha256": "5ac58a2dabc4a89fdc15342421da618a14f23c1e86de629994d1667acdc112a5",
      "size_in_bytes": 778
    },
    {
      "_path": "bin/ThermoRawFileParser.pdb",
      "path_type": "hardlink",
      "sha256": "7819f7d8b789717f89af0f92ef9233200cbfaee41720192d05f27c70d1efefc2",
      "size_in_bytes": 49504
    },
    {
      "_path": "bin/ThermoRawFileParser.sh",
      "path_type": "hardlink",
      "sha256": "dbdfa5099c67f697ea5984d4bc7d2b6fc8eeed52309bd38f91640834f2b44a02",
      "size_in_bytes": 88
    },
    {
      "_path": "bin/build_env_setup.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "e6406b098315760b8a5b3559d51b9b7be576215cbda579ff5aaf3297293e95fe",
      "size_in_bytes": 8573
    },
    {
      "_path": "bin/conda_build.sh",
      "path_type": "hardlink",
      "sha256": "1d3683b26fbf989cded7ec6f93d084d6498d5e17f16c47cf357f50f361698666",
      "size_in_bytes": 254
    },
    {
      "_path": "bin/log4net.config",
      "path_type": "hardlink",
      "sha256": "5ac269addc4e3091a5bc106093720ad4b8cc0c5758384baba3c5a39b6538ee25",
      "size_in_bytes": 935
    },
    {
      "_path": "bin/log4net.dll",
      "path_type": "hardlink",
      "sha256": "af5610c515d2244db98c662636264c8177e89b1afe407f88fd18a41d66f6e7e2",
      "size_in_bytes": 276480
    },
    {
      "_path": "bin/log4net.xml",
      "path_type": "hardlink",
      "sha256": "9bbf4d15f8fb11f7d2c032bd920d2a33b2c2cb8ef62e7e023049af6132f5d6c1",
      "size_in_bytes": 1547797
    },
    {
      "_path": "bin/metadata_conda_debug.yaml",
      "path_type": "hardlink",
      "sha256": "f74453e8e3097567a600b96ffb14783c50008039cbbf5808fb88a0217b9490ea",
      "size_in_bytes": 969
    },
    {
      "_path": "bin/nunit.framework.dll",
      "path_type": "hardlink",
      "sha256": "869561b61a33788c1ad41afca47db8faac5a3e4a9746219431625a8693dfa289",
      "size_in_bytes": 394240
    },
    {
      "_path": "bin/nunit.framework.pdb",
      "path_type": "hardlink",
      "sha256": "af7ba4505d9209ddddb5742fc6be077b076a616c4b7deaa0300746db70b867c5",
      "size_in_bytes": 2012672
    },
    {
      "_path": "bin/nunit.framework.xml",
      "path_type": "hardlink",
      "sha256": "2fe218ecd6272bbbefd65235747267b204d8701b6f8fbb7d0ca0b389cb53437f",
      "size_in_bytes": 1067904
    },
    {
      "_path": "bin/zlib.net.dll",
      "path_type": "hardlink",
      "sha256": "4167b599f36af0781b81563bd2179a6d35daa3145f0b6f99ac6d9ee1894b516a",
      "size_in_bytes": 69632
    }
  ],
  "paths_version": 1
}